<ion-grid *ngIf="!colorSelect">
  <ion-row>
    <ion-col  style="position: relative;" *ngFor="let item of list" (click)="setIndex(item)" size="3">
      <ion-img [src]="'assets/wgm_resources/ui/buttons/base_select.svg'"></ion-img>
      <ion-img class="mainimg" [style]="stylemain" [src]="item.main"></ion-img>
    </ion-col>
  </ion-row>
</ion-grid>
<app-color-select *ngIf="colorSelect" [list]="select" [set]="set"></app-color-select>

